document.onreadystatechange = function () {
  if (document.readyState === "interactive") {
    app
      .initialized()
      .then(function (client) {
        client.events.on("app.activated", function () {
          onAppActivate(client);
        });
      })
      .catch(console.log);
  }
};

function onAppActivate(client) {
    client.events.on("account.update", function (payload) {
        console.log("Account updated", payload);
    });
}



